# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.CashBalanceAvailabilityDate1

Packages that use CashBalanceAvailabilityDate1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of CashBalanceAvailabilityDate1 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as CashBalanceAvailabilityDate1
Modifier and Type
Field
Description
`protected CashBalanceAvailabilityDate1`
CashBalanceAvailability2.`dt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return CashBalanceAvailabilityDate1
Modifier and Type
Method
Description
`CashBalanceAvailabilityDate1`
ObjectFactory.`createCashBalanceAvailabilityDate1()`
Create an instance of `CashBalanceAvailabilityDate1`
`CashBalanceAvailabilityDate1`
CashBalanceAvailability2.`getDt()`
Gets the value of the dt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type CashBalanceAvailabilityDate1
Modifier and Type
Method
Description
`void`
CashBalanceAvailability2.`setDt(CashBalanceAvailabilityDate1 value)`
Sets the value of the dt property.